
body,h1 {font-family: "Raleway", sans-serif}

.titles{
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-style: normal;
    color:#7b652e
  
}



#headerText{
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 50px;
}

.textBlob.visible{
    animation: fadeIn 2s ease-in-out;  
}

.titles.visible{
    animation: slideInLeft 2s forwards;  

}

.mySlides2.visible{
    animation: slideInLeft 2s forwards;  
}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
  }

@keyframes slideInLeft {
    0% {
      transform: translateX(-100%);
      opacity: 0;
    }

    100% {
      transform: translateX(0);
      opacity: 1;
    }

  }

body {
    background-color: white;
}

a{
    text-decoration: none;
    
}

#border{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
    
    
}

path{
    fill: #fff;

}

.w3-bar-item{
    font-family: quicksand;
    color:#326f93;
    font-size: 18px; 
}
.container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%; /* This ensures the container takes up the full height */
  }

#bookNow{
    background-color: #78bec9;
    color: white;
    font-size: 17px;
    font-family: quicksand;
}
svg{
    width: 1100px;
    height: 100px;
}

#overlay2{
    margin-top: -64vh;
    margin-bottom: 35vh;   
    z-index: 1;
    font-family: 'Bellota';
}

#below{
    margin-left: 10%;
    margin-right: 10%;
}

.w3-left, .w3-right, .w3-badge {cursor:pointer}

.w3-badge {height:13px;width:13px;padding:0}

@media (max-width: 750px) {
    #intro {
      padding-top: 35%; /* Adjust the padding-top value as needed */
    }
  }
p,h4,h6, h3, h4, h5{
    font-family: quicksand;
}
h6{
    color:#7b652e
}
#textImg{
    opacity: .4;
}



@media (min-width: 1000px) {
    #mainText {
        /* Your adjusted CSS properties for #mainText on smaller screens go here */
        margin-left: 15%;
        margin-right: 15%;
    }
}

 